BEA WebLogic Server and WebLogic Express 8.1 SP3 and earlier, and 7.0 SP5 and earlier, when fullyDelegatedAuthorization is enabled for a servlet, does not cause servlet deployment to fail when failures occur in authorization or role providers, which might prevent the servlet from being "fully protected."
Published 2005-12-31 05:00:00
Updated 2018-09-27 21:38:31
Source MITRE
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2005-4760

0.20%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 58 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2005-4760

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
5.1
MEDIUM AV:N/AC:H/Au:N/C:P/I:P/A:P
4.9
6.4
NIST

References for CVE-2005-4760

Products affected by CVE-2005-4760

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!